gluegen.build.number=718
gluegen.build.id=2013-09-24_23-17-34
gluegen.build.branch=master
gluegen.build.commit=03d17baf99d3bcb0c0650f80e24d7813544d21fa
jogl.build.number=1081
jogl.build.id=2013-09-25_02-09-54
jogl.build.branch=master
jogl.build.commit=7231fa94ce228b1ea31acba5582e95b0c9f40778
